Subject: G98 NMR problem

From: Aaron Deskins <[email-masked]>
Date: Tue, 08 Apr 2003 10:33:46 -0500

I am trying to calculate NMR chemical shift values using Gaussian.  I 
have optimized the structure using B3LYP, the VeryTight convergence 
option for optimization, and the Tight convergence option for the 
energy, however I get a 5 ppm difference in the shielding tensors 
predicted for chemically equivalent Si nuclei in the silica dimer.  Does 
anyone have any recommendations as to why I’m seeing such a large 
difference?

Thanks!

-- 
Aaron Deskins
Graduate Student
Chemical Engineering
Purdue University